/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Header */
.site-search-toggle > span {position: relative; top: 2px;}
.after-header-content {margin-left:26px;}
#site-header .button {line-height:1; padding: 9px 30px;font-size: 1em;}
#site-header .button + .button {margin-left:5px;}
#site-header  .item-hidden {display:none}
#site-header .signup-wrap {display:inline-block; float:right; font-size:12px; margin-left:10px;}
#site-header .signup-wrap > a {line-height:1;}
#sidr .sidr-class-searchform-submit {display:none;}
#site-header .container {max-width:95%;}


/* Footer */
#footer .custom-menu-widget .oceanwp-custom-menu>ul>li {border:0;}
#footer #footer-widgets .footer-box .widget-title {margin-bottom:28px;}
#footer .oceanwp-recent-posts .recent-posts-info .sep,
#footer .oceanwp-recent-posts .recent-posts-comments {display:none;}
#footer .oceanwp-social-icons li + li {margin-left:12px}
#footer .oceanwp-recent-posts li {border:0;padding-top:7px;}
#footer .footer-box.span_1_of_4 .widget_media_image {margin-top:2px; margin-left:-6px;}
#footer .contact-info-widget.default .oceanwp-info-wrap {height:40px;}
#footer .contact-info-widget span.oceanwp-contact-text {position:relative; top:50%; transform:translateY(-50%); color:#fff;}
#footer .contact-info-widget .address .oceanwp-contact-text {max-width:160px;}

/* Particles Header */
#ss-particles-header {background-color: #8ac64f; height: 400px; position: relative; overflow: hidden; }
#ss-particles-header .container {height:100%; width: 1040px; max-width: 100%; padding: 0 15px; display:flex; flex-direction: column; align-items: center; justify-content:center; text-align:center;}
#ss-particles-header h1 {color:#fff; font-size: 68px; font-weight:600; margin-bottom:5px; white-space: nowrap;}
#ss-particles-header h2 {color:#fff; font-size: 35px;font-weight: 300;line-height: 1.7em;letter-spacing: 2.6px;}
    
    
#ss-particles {position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%; z-index:0;}
.particles-js-canvas-el {z-index:-999;}


/* Home page */
/* .home .particles-js-canvas-el, */
.home #ss-particles-header {height:calc(100vh - 70px);}
.home #ss-particles-header h2 {font-size:22px; font-weight:600;}
.home .particles-heading,
.home .particles-subheading {margin-bottom:10px;}
.scroll-down {display: block; text-align: center; font-size: 20px; z-index: 100; text-decoration: none; text-shadow: 0; width: 18px; height: 18px; border-bottom: 2px solid #fff; border-right: 2px solid #fff; z-index: 9; left: 50%; transform: translate(-50%, 0%) rotate(45deg); animation:         fade_move_down 4s ease-in-out infinite; }
/*animated scroll arrow animation*/
@-webkit-keyframes fade_move_down {
  0%   { -webkit-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@-moz-keyframes fade_move_down {
  0%   { -moz-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@keyframes fade_move_down {
  0%   { transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,10px) rotate(45deg); opacity: 0; }
}

.network-cards .elementor-column-wrap {height:280px;}
.network-cards .elementor-widget-wrap, 
.network-cards .elementor-widget-wrap > div,
.network-cards .elementor-widget-wrap > div > div, 
.network-cards .elementor-widget-wrap > div > div > div {height:100%;}
.network-cards .elementor-icon-box-wrapper {display:flex; flex-direction:column; justify-content:center; position:relative; overflow: hidden;}
.network-cards .elementor-icon-box-icon {position:absolute;top:0;bottom:0;left:0;right:0;}
.network-cards .elementor-icon {position:relative; z-index:1; display:flex; justify-content:center; align-items:center; height:100%;}
.network-cards .elementor-icon i {margin-top:-90px;}
.network-cards .elementor-icon-box-content {margin-top:120px;}
.network-cards .elementor-icon-box-description {visibility: hidden; position:absolute; bottom: 60px; left:0; right:0; padding: 0 15px; opacity:0;transform: translateY(24%); transition: all 0s;}
.network-cards .elementor-icon-box-title {transition: all 0.3s;}
.network-cards .elementor-icon-box-wrapper:hover .elementor-icon-box-title {opacity:0;}
.network-cards .elementor-icon-box-wrapper:hover .elementor-icon i {border:}
.network-cards .elementor-icon-box-wrapper:hover .elementor-icon-box-description {opacity:1; visibility:visible; transform:translateY(0);transition: all 0.5s;} 

.home-features .elementor-icon-box-title {margin-bottom:3px;}
.home-features .elementor-widget-icon-box {background:#fff;height:240px;display:flex; align-items:center; justify-content:center; box-shadow:0 0 12px 1px rgba(0,0,0,.1); padding:0 15px;}

.home-partners h3 {margin-bottom:-1em;}
.home-partners .gallery-icon {display:flex;align-items: center; height:240px;}
.home-partners .gallery-item img {max-height:130px; max-width:175px;}
.home-partners button.slick-arrow {top:30% !important;}
.home-partners > .elementor-widget-container > .lae-carousel.lae-container {max-width:1140px;}


/* Blog */
.blog-entry.grid-entry .blog-entry-inner {height:588px;}
.blog-entry.grid-entry .blog-entry-summary p {height:44px; overflow: hidden;}
.single .page-header {display:none;}
.single-post.content-max-width .entry-content {max-width:1200px; margin:0 auto;}
.single .entry-content .wp-block-image {padding: 0 20px;}
.single .entry-content .wp-block-image,
.single .entry-content .wp-block-image .aligncenter {margin-left:0;}
.single-post.content-max-width figure img {margin-left:0;}
.single .entry-content {font-weight: 400;}
body.single-post .entry-title {border-color: #8ac64f;}
.single-post #content ul.meta {font-weight:bold; margin-bottom:50px;}
.single ul.meta li i {font-weight:bold; color:#8ac64f;}
.page-numbers a:hover, .page-links a:hover span, .page-numbers.current, .page-numbers.current:hover, .page-links>span {background-color:#8ac64f;color:#fff !important;}
.blog #ss-categories-select {margin:20px auto 80px; text-align:center;position:relative;}
.blog #ss-categories-select h2, .blog #ss-categories-select span > a {font-size:40px; display:inline-block; font-weight:400;}
#ss-categories-select .nice-select {position:relative;padding-right:30px;}
#ss-categories-select .nice-select::after {
	content: '';
	display: block;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 26px;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 12px;
	height: 12px;
    border-bottom: 1px solid #4b4e53;
    border-right: 1px solid #4b4e53;
}
.page-header {background:none; text-align:center;}
.page-header .page-header-title {font-size:40px; text-transform: capitalize; color: #6e6f71;}
#ss-categories-select.open .nice-select::after {-webkit-transform: rotate(225deg);transform: rotate(225deg);}
#ss-categories-select .nice-select::before {content:''; position: absolute; top: 100%; left:0; right:0; display:inline-block; height: 1px; background-color: #6e6f71;}
.blog #ss-categories-select .nice-select {display:inline-block; margin-left:12px;}
.blog #ss-categories-select ul {display:none;position:absolute;top:104%; min-width: 350px; list-style: none; background:#fff; margin:0; padding:0; z-index:1; text-align:left; box-shadow:0 15px 30px 0 rgba(0,0,0,.2)}
.blog #ss-categories-select ul li {padding: 20px 40px;}
.blog #ss-categories-select ul li:hover {background-color:#f8f8f8;}
.blog #ss-categories-select ul a {color:#6e6f71}
.blog #ss-categories-select ul li:hover a {color:#8ac64f;}
#blog-home-btn {text-align:center; padding-top:80px;}
#blog-home-link {text-align: center;padding: 30px 0;}
#blog-home-link a {margin-left:20px; font-size: 1.2em; text-transform:uppercase; font-weight:bold;}

/* Team */
.content-more {display:none}
.content-more.open {display:inline !important;} 
a.readmore {position:relative;}

/* Network */
.member-institutions-grid .slick-slide h4 {display:flex; align-items:center; justify-content:center; text-align:center; height:100px; padding:10px; margin-bottom: 30px; font-size: 1em; font-weight: 600; background: #f8f8f8;}

/* Features */
.elementor-widget-icon-box.text-right .elementor-icon-box-content {text-align: right;}

/* Slick Slider Carousel Fix */
.logo-carousel .slick-list .slick-slide {display:flex; justify-content: center; align-items: center; height:175px;}
.logo-carousel .slick-list .slick-slide img {max-height:130px; max-width:175px;}

/* Slick carousel dots */
body .lae-container ul.slick-dots li {margin:0 !important;}
body .lae-container ul.slick-dots li button {border:0 !important; background:transparent !important; width:14px; height:14px;}
.lae-container ul.slick-dots li button::before {font-family: 'FontAwesome'; content:'\f111'; font-size:7px !important;}

/* Slick arrows */
body .lae-container button.slick-arrow {font-size:35px !important; font-family:'sans serif' !important; transform:scaleY(2); height:35px;}
body .lae-container button.slick-arrow::before{font-size:100% !important;}
body .lae-container button.slick-prev {left:-2%;}
body .lae-container button.slick-next {right:-2%;}
body .lae-container button.slick-prev:before{content:'<' !important;}
body .lae-container button.slick-next:before{content:'>' !important;}

/* Toggle */
.elementor-tab-title a:hover {color:#8ac64f;}


/* Forms */
.form-dark label,
.form-dark form input[type="text"], 
.form-darkform input[type="password"], 
.form-dark form input[type="email"], 
.form-dark form input[type="url"], 
.form-dark form input[type="date"], 
.form-dark form input[type="month"], 
.form-dark form input[type="time"], 
.form-dark form input[type="datetime"], 
.form-dark form input[type="datetime-local"], 
.form-dark form input[type="week"], 
.form-dark form input[type="number"], 
.form-dark form input[type="search"], 
.form-dark form input[type="tel"], 
.form-darkformform input[type="color"], 
.form-dark form select, 
.form-dark form textarea {color:#444; border-color: #999;}

input:focus,
select:focus {outline:0}

select {height:51px;}

/* Buttons */
body .theme-button, 
body input[type="submit"], 
body button[type="submit"], 
body button, 
body .button, 
body div.wpforms-container-full .wpforms-form input[type=submit], 
body div.wpforms-container-full .wpforms-form button[type=submit], 
body div.wpforms-container-full .wpforms-form .wpforms-page-button 
{border:3px solid #8ac64f; font-size:17px;letter-spacing: 0.7px; background:#8ac64f; color:#fff; text-transform:uppercase; border-radius:50px;}

body .theme-button:hover, 
body input[type="submit"]:hover, 
body button[type="submit"]:hover, 
body button:hover, 
body .button:hover, 
body div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
body div.wpforms-container-full .wpforms-form input[type=submit]:active, 
body div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
body div.wpforms-container-full .wpforms-form button[type=submit]:active, 
body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
body div.wpforms-container-full .wpforms-form .wpforms-page-button:active
{background: #fff; transform: scale(0.9);}


.grecaptcha-badge {display:none;}

/**
 *
 * RESPONSIVE STYLES
 *
 */

/* tablet and up */
@media (min-width: 1024px) {
	.ss-features .elementor-icon-box-title {white-space:nowrap}
	#site-header {transition: all .2s linear;}
	#site-header.sticky {position: sticky; top:0; animation:slide-down 0.3s;}
	@keyframes slide-down {
	    0% {transform: translateY(-100%);} 
	    100% {transform: translateY(0);} 
	}
	.admin-bar #site-header.sticky {top:32px;} 
	#site-header.sticky #site-logo #site-logo-inner, 
	#site-header.sticky .after-header-content .after-header-content-inner {height: 60px;}
	#site-header.sticky #site-navigation-wrap .dropdown-menu >li >a {line-height:60px;}
	#site-header.sticky .after-header-content-inner >a {line-height:15px;}
	#site-header.sticky #site-logo #site-logo-inner a img {height:30px;}
}


/* laptop and down */
@media (max-width:1200px) {}

@media ( min-width: 1024px) and (max-width: 1240px) {
	#site-header .container {max-width:97%;}
	#site-navigation-wrap {right:0;}
	body #site-navigation-wrap .dropdown-menu >li >a {padding: 0 13px; font-size:13px;}
	.after-header-content {margin-left:10px}
	#site-header .signup-wrap {margin-left:5px;}
}

/* tablet and down */
@media (max-width:1023px) {
	.blog #ss-categories-select .nice-select {display:block;max-width:350px;margin:0 auto;}
	.blog #ss-categories-select .nice-select ul {min-width:none;}

	body .home-partners > .elementor-widget-container > .lae-container >  button.slick-arrow {display:block !important; top: 0!important;}
	body .home-partners > .elementor-widget-container > .lae-container > button.slick-arrow::before{font-size:100% !important;}
	body .home-partners > .elementor-widget-container > .lae-container > button.slick-prev {left:0;}
	body .home-partners > .elementor-widget-container > .lae-container > button.slick-next {right:0;}
}

@media (min-width:768px) and (max-width: 1023px) {
	.member-institutions-grid .slick-slide h4 {font-size: .8em;}
}

/* phone landscape and down */
@media (max-width: 767px) {
	.scroll-down {display:none;}
	#ss-particles-header, .home #ss-particles-header {height:50vw;}
	#ss-particles-header h1 {white-space: normal; font-size: 8vw;}
	#ss-particles-header h2 {font-size:6vw;}

	.network-cards .elementor-column-wrap {height:100px;}
	.network-cards .elementor-icon i {display:none;}
	.network-cards .elementor-icon-box-content {margin-top:0;}
	
	.home-features-mobile .elementor-text-editor {display:flex; justify-content:center;}

	.home-partners h3 {margin-bottom:1em;}
	.home-partners .elementor-image-gallery > .gallery {display:flex; flex-direction:column; align-items:center;}
	.home-partners .gallery-icon {height:140px;}
	
	.home-partners .member-institutions-grid .lae-carousel .lae-carousel-item {padding:0 !important;}
	.home-partners .member-institutions-grid .slick-track{transform:none !important; display:flex; flex-direction:column; width:100% !important; align-items:center;}
	.home-partners .member-institutions-grid .slick-track .slick-slide {width:100% !important;}
	.home-partners .member-institutions-grid .slick-track .slick-slide:nth-child(n+4) {display:none}
	.home-partners .member-institutions-grid .slick-cloned {display:none;}
	
	.elementor-widget-icon-box.text-right .elementor-icon-box-icon,
	.elementor-widget-icon-box.text-right .elementor-icon-box-content {text-align: left;}

	.section-tech-scout-connector .elementor-column-wrap {border:0 !important;}

	.mobile-no-border, .mobile-no-border > div {border:0 !important;}

	.ss-features .elementor-icon-box-icon {display:none;}

	.ss-steps .elementor-icon-box-icon {display:none}
}

/* phones portrait */
@media (max-width:420px) {
	#ss-particles-header h1 {white-space: normal; font-size: 7vw;}
	#ss-particles-header h2 {font-size:5vw;}
}